﻿/***** BEGIN RESET *****/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { background: transparent; border: 0; margin: 0; padding: 0; } ol, ul { list-style: none; } table { border-collapse: collapse; width: 100%; } td { vertical-align: top; }
/* Make HTML 5 elements display block-level for consistent styling */ header, nav, article, footer, address { display: block; } 
/***** END RESET *****/
::-moz-selection { background: #000;  color: #fff; text-shadow: none; } 
::selection { background: #000; color: #fff; text-shadow: none; }
/* Clearfix */
.cf { *zoom: 1; } .cf:before, .cf:after { content: " "; display: table; } .cf:after { clear: both; } 

/*-------- BODY STYLES --------*/
html { scroll-behavior: smooth; background: #000; }
body {}

.body-wrap { position: relative; z-index: 1; font-family: 'eurostile', sans-serif!important; /*background-image: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url('/siteart/bg-img.jpg'); background-size:cover; background-position: center; background-repeat: no-repeat; background-attachment: fixed; */ min-height: 100vh; display: flex; flex-direction: column; justify-content: space-between; background-color: #000; }
/*.body-wrap:before,*/ .body-wrap:after { position: absolute; content: ""; z-index: 0; pointer-events: none; top: 0; left: 0; right: 0; bottom: 0; }
/*.body-wrap:before { background: #000; opacity: .25; }*/
.body-wrap:after { background-image: linear-gradient(90deg, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0) 0%); }

.body-wrap > img { position: fixed; top: 0; left: 0; width: 100%; height: min(100dvh, 100vh); object-fit: cover; filter: brightness(.7); pointer-events: none; }

a:link, a:visited, a:active, a:hover { text-decoration: none; }
hr { border: #000 1px solid; }
header, footer, section, main, div, span, iframe, h1, h2, h3, h4, h5, h6, p, a, img, i, ol, ul, li, form, label, :before, :after { box-sizing: border-box; }

/*--- HEADER STYLES ---------------------*/
header {}

.aria-skip { position: relative; width: 0px; height: 0px; display: flex; font-size: 0px; opacity: 0; }

.dlr-header, header.dlr-header { position: relative; z-index: 1004; width: 100%; padding: 12px 40px; display: flex; justify-content: space-between; align-items: center; background-image: linear-gradient(180deg, rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, 0) 100%); }

.dlr-header, #inv { margin-bottom: auto; }

/* Site Colors: 
	
	Orange: #fb8a0f; 

*/
/*---BODY--------------------------------*/
.btnclass { position: relative; min-width: 50px; display: flex; align-items: center; column-gap: 12px; cursor: pointer; transition: .25s ease all; padding: 8px 28px; justify-content: center; background: #fb8a0f; color: #fff; text-shadow: none; font-size: 16px; border-radius: 4px; box-shadow: 0 2px 16px rgba(0, 0, 0, .5); text-transform: uppercase; font-weight: bold; letter-spacing: .5px; text-align: center; }

.btn-olined { border: 2px solid #fb8a0f; background: rgba(0, 0, 0, .5); color: #fb8a0f; }

.btnclass:hover { background: #fff; color: #54595f; text-shadow: none; }
.btn-olined:hover { background: #fb8a0f; color: #fff; text-shadow: none; }
/*-------- FOOTER STYLES ----------------*/
footer {}

.dlr-footer, footer.dlr-footer { position: relative; z-index: 1004; width: 100%; padding: 30px 60px 60px 60px; display: flex; justify-content: space-between; align-items: flex-start; background-image: linear-gradient(0deg, rgba(0, 0, 0, .75) 0%, rgba(0, 0, 0, 0.5) 91%, rgba(0, 0, 0, 0) 100%); letter-spacing: .25px; text-transform: uppercase; }

.foot-left, .foot-right { display: flex; flex-direction: column; }

.foot-left { align-items: flex-start; }
p.foot-statement { margin: 20px 0 12px 0; font-size: 18px; color: #ddd!important; text-shadow: 0 0 8px #000; }

.foot-right { align-items: flex-end; }
.buttons-row { display: flex; justify-content: flex-end; align-items: stretch; gap: 20px; margin-top: 16px; }
p.foot-copyright { margin-top: 60px; color: #ddd!important; text-shadow: 0 0 8px #000; font-size: 11px; }

/*----INVENTORY STYLES - KEEP AT BOTTOM OF CSS----*/

/* AT styles */
.list.listing { display: flex!important; }

/*---------- RESPONSIVE STYLES ----------*/
@media only screen and (max-width: 1024px) {
	.dlr-header, header.dlr-header { padding-left: max(2.5%, 12px); padding-right: max(2.5%, 12px); }
	
	.dlr-footer, footer.dlr-footer { padding-left: 4%; padding-right: 4%; }
}

@media only screen and (max-width: 980px) {
	.dlr-footer, footer.dlr-footer { flex-direction: column; align-items: center; gap: 20px; padding-bottom: 100px; }
	.dlr-footer * { text-align: center!important; }
	.foot-left, .foot-right { align-items: center; }
	p.foot-copyright { margin-top: 32px; }
}

@media only screen and (max-width: 650px) {
	.header-logo img { height: 60px; }
}

@media only screen and (max-width: 650px) {
	.header-logo img { height: 60px; }
	
	.btnclass { min-width: 36px; padding-left: 8px; padding-right: 8px; font-size: 14px; }
}

@media only screen and (max-width: 420px) {
	.dlr-header, header.dlr-header { flex-direction: column; gap: 12px; }
}

@media only screen and (max-width: 350px) {
	.buttons-row { flex-wrap: wrap; justify-content: center; }
}




